<header >
  <div class="banner">
    <div class="row">
      <!-- <div class="col-md-1"></div> -->
        <div class="col-sm-2">
            <div class="logo">
                <!-- <img class="logoImg" src="assets/img/logo-2.jpg" alt="logo"> -->
                <h3 style="color: rgb(1, 1, 77); font-weight: 600; margin-left: 35px;">Nagpur Police</h3>
            </div>
        </div>
        <div class="col-sm-9"></div>
        <!-- <div class="col-sm-9">
            <div class="row nav ">
              <div class="col-md-8"></div>
              <div class="col-md-4">
                <div class="col-md-4 border-right text-right">
                  <a [routerLink]="['/home']" data-toggle="modal" data-target="#login"><h4>Home</h4></a>
                </div>
                <div class="col-md-4">
                  <ng-container *ngIf="view  !=  'login'">
                    <a [routerLink]="['../login']"><h4>Login</h4></a>
                  </ng-container>
                  <ng-container *ngIf="view  ==  'login'">
                    <a (click)="goToLogout()"><h4>Logout</h4></a>
                  </ng-container>
                </div>
              </div>
            </div>

        </div> -->
        <div class="col-md-1">
          <ng-container *ngIf="view !== 'logout'">
            <img src="assets/img/profile-picture.png" (click)="goToProfile()" style="width: 50px; border-radius: 50%; cursor: ; margin-top: 15px; margin-bottom: 15px;"class="text-muted" alt="">
          </ng-container>
          <ng-container *ngIf="view === 'logout'">
            <a [routerLink]="['../login']" style="text-decoration: none;  color: black;"><h4 style="font-size: 21px; padding-top: 23px;">Login</h4></a>
          </ng-container>
        </div>
    </div>
  </div>
    
</header>

<!-- 
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    
    <div class="collapse navbar-collapse" id="navbarNav">
        <div class="row">
      <ul class="navbar-nav col-sm-12">
        <ng-container *ngIf="view == 'login'">
              <div class="col-sm-9">
                    <a class="nav-link nav-item mg-l-30 active" [routerLink]="['../dashboard']">Dashboard</a>
              </div>
              <div class="col-sm-3">
                
                  <div class="row">
                      <div class="col-sm-4">
                        <a class="nav-link nav-item txt-center" (click)="goToLogout()">LogOut</a>
                      </div>
                      <div class="col-sm-8">
                        <a class="nav-link nav-item txt-center" [routerLink]="['../form']">Report Complaint</a>
                      </div>
                  </div>
                
              </div>
            </ng-container>
            <ng-container *ngIf="view == 'logout'">
                <div class="col-sm-10">
                    <a class="nav-link nav-item mg-l-30 active" [routerLink]="['../home']">Home</a>
              </div>
              <div class="col-sm-1">
                <a class="nav-link nav-item txt-center" [routerLink]="['../login']">Login</a>
              </div>
              <div class="col-sm-1">
                    <a class="nav-link nav-item txt-center" [routerLink]="['../register']">Register</a>
              </div>
            </ng-container>
            
      </ul>
    </div>
    </div>
  </nav> -->


<div class="modal">
  <div class="login">
    hello
  </div>
</div>